<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.045999526978</MDI>
      <MDI key="STATISTICS_MEAN">14.062028360216</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9039998054504</MDI>
      <MDI key="STATISTICS_STDDEV">5.6480553022534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
